/* -------------- font ------------- */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;600;800&display=swap');
/*font-family: 'Montserrat', sans-serif;*/

/* 한산스 - 숫자 폰트로 사용됩니다. */
@font-face{
    font-family: 'Spoqa Han Sans Neo';
    font-style: normal;
    font-weight: lighter;
    src: url('/assets/font/SpoqaHanSansLight.woff') format('woff');
}
@font-face{
    font-family: 'Spoqa Han Sans Neo';
    font-style: normal;
    font-weight: normal;
    src: url('/assets/font/SpoqaHanSansRegular.woff') format('woff');
}
@font-face{
    font-family: 'Spoqa Han Sans Neo';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/font/SpoqaHanSansNeoMedium.woff2') format('woff');
}
@font-face{
    font-family: 'Spoqa Han Sans Neo';
    font-style: normal;
    font-weight: bold;
    src: url('/assets/font/SpoqaHanSansBold.woff') format('woff');
}
.numFont{
    font-family: 'Spoqa Han Sans Neo';
    font-weight: normal;
}
.wh16{
    width: 16px;
    height: 16px;
}
.wh14{
    width: 14px;
    height: 14px;
}
/* --------------------------------- */
body{
    font-size: 16px;
    color: #333;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
/* select style */
select{
    /*ios대응*/
    appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
select{
    padding: 0 35px 0 8px;
    border-radius: 4px;
    background: url('/assets/images/front/widget/common/img/selectArrow.png') no-repeat;
    background-position-x: 90%;
    background-position-y: 50%;
}
.header{
    background-color: #001435;
    box-shadow: none;
    z-index: 99999;
}
.header .gnb .nav{
    background-color: #001435;
}
.header .gnb .util{
    margin-right: 30px;
}
.header .gnb .util .account.on{
    display: none;
}
.header .gnb .util .account .row2,
.header .gnb .util .account .row2 .loginRow{
    margin-top: 0;
}
.header .gnb .util .etc.show + .on{
    display: block;
}
.header .gnb .etc ul li:last-of-type{
    padding: 0;
}
.header .gnb .etc ul li:last-of-type:after{
    display: none;
}
.header .gnb .etc ul li a{
    width: auto;
}
.header .gnb .etc ul [data-target="account"] span{
    padding-right: 20px;
    color: #fff;
}
.header .gnb .etc ul [data-target="account"] span:after{
    content:'';
    position: absolute;
    top: 7px;
    right: 0;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-top: -1px;
    border: 2px solid #fff;
    border-right: 0;
    border-top: 0;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    text-indent: -9999px;
}
.header .gnb .etc ul [data-target="account"] .afterLoginThumb{
    width: auto;
    height: auto;
    max-width: 30px;
    max-height:30px;
}
.wholeMenuWrap{
    width: 230px;
    background-color: #001435;
}
.wholeMenuWrap [class*='iconMenu'] i{
    height: 2px;
    background-color: #fff;
}
.verticalMenu{
    position: absolute;
    bottom: 241px;
    background-color: #001435;
    border-right:transparent;
    z-index: 1000;
}
.wholeMenuWrap .logo{
    width: 140px;
    margin-left: 20px;
}
.wholeMenuWrap .logo img{
    width:100%;
}
.verticalMenu li{
    line-height: 45px;
    background-color: #001435;
}
.verticalMenu li.menuList + li.menuList{
    margin-top: 14px;
}

.verticalMenu li.choose p{
    background-color: #002456;
}
.verticalMenu li p{
    position: relative;
    background-color: #002c61;
    color: #f2f2f2;
}
.verticalMenu li .menu span{
    padding-left: 10px;
    vertical-align: middle;
}
.verticalMenu li .choose{
    position: relative;
    background-color: #002c61;
}
/*.verticalMenu li .choose:before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: #d2e6ff;
}*/
.verticalMenu .menu img{
    max-width:22px;
}
.verticalMenu .depth2 img{
    width:18px;
}
.verticalMenu .depth2 img{
    opacity:.3;
}
.verticalMenu .memberMenuList .depth2 .select img{
    opacity:1;
}
.verticalMenu .depth2 li span{
    display: inline-block;
    /*width: calc(100% - 23px);*/
    /*padding:0 10px 0 15px;*/
    padding:0 10px 0 8px;
    line-height: 1.5;
    vertical-align: middle;
    font-weight: 400;
    color: #e0e0e0;
    opacity: .3;
}
.verticalMenu .depth2 .toggleList{
    position: relative;
}
.verticalMenu .depth2 .toggleList > a{
    width: calc(100% - 30px);
}
.verticalMenu .depth2 .toggleList .dropDownBtnWrap{
    padding-right: 20px;
}
.verticalMenu .depth2 .toggleList .dropDownBtnWrap .dropDownBtn{
    width: 10px;
    height: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.verticalMenu .depth2 .toggleList .dropDownBtnWrap.rotate .dropDownBtn{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.verticalMenu .depth3 li:first-child{
    clear: both;
}
/*.verticalMenu .depth2 .toggleList:after{*/
/*    content: attr(data-before);*/
/*    display: block;*/
/*    position: absolute;*/
/*    top: 20px;*/
/*    right: 24px;*/
/*    width: 7px;*/
/*    height: 7px;*/
/*    opacity: 0.3;*/
/*    border-top: 2px solid #e0e0e0;*/
/*    border-right: 2px solid #e0e0e0;*/
/*    background-color: #001435;*/
/*    -webkit-transform: rotate(135deg);*/
/*    -moz-transform: rotate(135deg);*/
/*    -ms-transform: rotate(135deg);*/
/*    -o-transform: rotate(135deg);*/
/*    transform: rotate(135deg);*/
/*    -webkit-transition: all 0.5s ease;*/
/*    -moz-transition: all 0.5s ease;*/
/*    -ms-transition: all 0.5s ease;*/
/*    -o-transition: all 0.5s ease;*/
/*    transition: all 0.5s ease;*/
/*}*/
/*.verticalMenu .depth2 .toggleList.ClickActive.select:after,*/
/*.verticalMenu .depth2 .toggleList.ClickActive:after{*/
/*    opacity: 1;*/
/*    top: 24px;*/
/*    -webkit-transform: rotate(-45deg);*/
/*    -moz-transform: rotate(-45deg);*/
/*    -ms-transform: rotate(-45deg);*/
/*    -o-transform: rotate(-45deg);*/
/*    transform: rotate(-45deg);*/
/*}*/
.verticalMenu .depth2 li.select img,
.verticalMenu .depth2 li.select span,
.verticalMenu .depth2 li:hover img,
.verticalMenu .depth2 li:hover span,
.verticalMenu .depth2 li:hover:after{
    color: #e0e0e0;
    font-weight: 400;
    opacity: 1;
}
.verticalMenu .depth2 li .siteList span{
    width: 135px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.verticalMenu .depth2 li.select .siteList span,
.verticalMenu .depth2 li:hover .siteList span{
    font-weight: 400;
    color: #e0e0e0;
    opacity: .3;
}
.verticalMenu .depth2 li .siteList li.select span,
.verticalMenu .depth2 li .siteList li:hover span{
    color: #e0e0e0;
    font-weight: 400;
    opacity: 1;
}
.verticalMenu .depth2 li .siteList li.select img,
.verticalMenu .depth2 li:hover img{
    opacity:1;
}
.verticalMenu .depth2 li .siteList img,
.verticalMenu .depth2 li:hover .siteList img{
    opacity:.3;
}
.verticalMenu .memberMenuList .depth2 li.select img{
    opacity:1;
}
.verticalMenu .depth2 li .siteList li:hover img{
    opacity:1;
}
.verticalMenu .depth2 li{
    padding-left: 24px;
}
.verticalMenu li p {
    padding-left: 24px;
}
.verticalMenu li p.menu span{
    padding-left: 0;
}
.verticalMenu div.select .siteListTop{
    opacity: 1;
    font-weight: 400;
}
.verticalMenu .siteListTop.ClickActive{
    opacity: 1 !important;
    font-weight: 400 !important;
}
.verticalMenu .toggleList.ClickActive img,
.verticalMenu .toggleList.ClickActive span{
    opacity: 1 !important;
    font-weight: 400;
}
.verticalMenu .toggleList + .depth3{
    display: none;
}
.verticalMenu .toggleList.on + .depth3{
    display: block;
}
/*.verticalMenu .toggleList.select + .depth3.action{
    display: block;
}*/
.verticalMenu .depth3.active li img,
.verticalMenu .depth3.active li span{
    opacity: 1 !important;
    font-weight: 400;
}
.verticalMenu .depth3 li{
    padding-left: 54px;
}
.footer{
    padding-left: 70px;
    background-color: #f2f2f2;
}
.footer .logo{
    width: 200px;
    /*margin-top: -20px;*/
    margin-right: 80px;
}
.footer .logo img{
    max-width:100%;
}
.footer .util li span{
    color: #323232;
    font-size: 16px;
    font-weight: 500;
}
.footer .util li + li{
    margin-left: 60px;
}
.footer .util li + li:before{
    left: -30px;
    background-color: #c8c8c8;
}
.footer .etc p{
    color: #323232;
    font-size: 13px;
}
.footer .etc span{
    padding-right: 20px;
    font-weight: 700;
}
.footer .etc .copyright{
    margin-top: 30px;
    font-family: 'Montserrat', sans-serif;
    color: #646464;
}
.footer .etc .copyright + p{
    color: #646464;
}
.footer .sns{
    margin-right: 70px;
}
.footer .sns li + li{
    margin-left: 30px;
}
.footer .sns li img{
    height: 24px;
}

.commontitle{
    margin-bottom: 45px;
    padding-bottom: 6px;
    border-bottom: 1px solid #e0e0e0;
}
.index .section1 .commontitle{
    margin-bottom: 24px;
}
.commontitle span{
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 1.4em;
    color: #4f4f4f;
}
.commontitle span:last-of-type{
    font-weight: bold;
    color: #333333;
}
.commontitle img{
    height: 16px;
    vertical-align: middle;
}





[type="checkbox"]{
    /*display: none;*/
}
/*[type="checkbox"]~label{*/
/*display: inline-block;*/
/*padding-left: 30px;*/
/*line-height: 24px;*/
/*background: url('/assets/bigissue/images/icon/btnCheckOff.png') center left no-repeat;*/
/*cursor: pointer;*/
/*}*/
[type="checkbox"]~label span{
    font-size: 16px;
    font-weight: 400;
}

/*체크박스 스타일*/
.checkStyle{
    vertical-align: middle;
}
.checkStyle input[type='checkbox'],
.checkStyle input[type='radio']{
    /* 실제 checkbox or radio 없애기 */
    /* radio style도 필요하여 추가함. */
    display: none;
}
.checkStyle input[type='checkbox'] + label::before,
.checkStyle input[type='radio'] + label::before{
    /* 가짜 checkbox or radio 만들기 */
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.checkStyle input[type="checkbox"] ~ label:before,
.checkStyle input[type="radio"] ~ label:before{
    background: url("/assets/images/front/common/icon/btnCheck.svg") no-repeat;
}
.exchangeWrap .checkStyle input[type="checkbox"] ~ label:before{
    margin-bottom: 2px;
}
.checkStyle input[type="checkbox"] ~ label.btnLarge:before{
    background: url("/assets/images/front/common/icon/btnCheckLarge.svg") no-repeat;
}
.checkStyle input[type="checkbox"]:checked ~ label:before,
.checkStyle input[type="radio"]:checked ~ label:before{
    background: url("/assets/images/front/common/icon/btnCheckClicked.svg") no-repeat;
}
.checkStyle input[type="checkbox"] ~ label,
.checkStyle input[type="checkbox"]:checked ~ label,
.checkStyle input[type="radio"] ~ label,
.checkStyle input[type="radio"]:checked ~ label{
    background: none;
}
.checkStyle input[type="checkbox"] ~ label span,
.checkStyle input[type="radio"] ~ label span{
    vertical-align: middle;
    font-size: 14px;
    color: #333;
}
.loginCheckRobot > div > div{
    margin:40px auto 0;
}

/* 차트 데이터 없을 경우 */
.noChart{
    margin-top: 100px;
    text-align: center;
    color: #bdbdbd;
    font-weight: 100;
}

.btn1{
    background-color: #001435;
    color: #fff;
    border:1px solid #001435;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.btn2{
    border:1px solid #001435;
    color: #001435;
    background-color: #fff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
#loginWrap .btn2{
    border: 1px solid #e0e0e0;
}
#loginWrap .password input:focus{
    border-color: #001435;
    border-width: 2px;
}
.btn3{
    color: #fff;
    background-color: #e0e0e0;
    border:1px solid #e0e0e0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.btn4{
    color: #333;
    border:1px solid #e0e0e0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.btn5{
    color: #333333;
    border: solid 1px #bdbdbd;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
body{
    min-height:auto;
}
a{
    color: inherit;
    text-decoration: none;
}
textarea{
    line-height: 1.8;
    border: 1px solid #e0e0e0;
}
input{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    border:1px solid #e0e0e0;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}
.hide{ 
    display: none;
}
.show{
    display: block;
}
.warning{
    color: #EB5757;
}
.pass{
    color: #2F80ED;
}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.ellipsis1{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis; /* 여러 줄 자르기 추가 스타일 */
    white-space: normal;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
iframe {
    border: none;
}

@media (min-width:1280px){
    .verticalMenu1{
        display: block;
    }
    .verticalMenu2{
        display: none;
    }
}
@media screen and (max-width:1279px){
    .verticalMenu1{
        display :none;
    }
    .verticalMenu2{
        display: block
    }
}